# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-07-28 09:24+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Rapport financier 2015 et rapport d'activité 2015-2016\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2016-07-28 09:26:42\"]]\n"
msgstr ""

#. type: Plain text
msgid ""
"L'[[assemblée générale|Association]] de Nos oignons a validé ce lundi 25 "
"juillet 2016 le [[rapport financier "
"2015|Association/Rapport_financier_2015.pdf]] et le [[rapport d'activité "
"2015-2016|Association/Rapport_moral_2015-2016.pdf]]."
msgstr ""

#. type: Plain text
msgid ""
"Tout comme ceux des [[années précédentes|Association]], nous mettons donc "
"aujourd'hui à disposition ces 25 pages afin que toutes les personnes qui "
"souhaitent soutenir le réseau Tor puissent mesurer le travail effectué par "
"les [[bénévoles|Participez]] de Nos oignons et l'usage qui est fait des "
"[[dons|Donnez]] que nous recevons."
msgstr ""
